<!doctype html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>Cycle Tracker</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="manifest" href="cycletracker.json" />
    <link rel="icon" href="icons/favicon.ico" />
  </head>
  <body>
    <form>
      <fieldset>
        <legend>Enter your period start and end date</legend>
        <p>
          <label for="start-date">Start date</label>
          <input type="date" id="start-date" required />
        </p>
        <p>
          <label for="end-date">End date</label>
          <input type="date" id="end-date" required />
        </p>
      </fieldset>
      <p>
        <button type="submit">Add Period</button>
      </p>
    </form>
    <section id="past-periods">
        <h2>Past periods</h2>
        <ul>
          <li>From 01/01/2024 to 01/06/2024</li>
          <li>From 01/29/2024 to 02/04/2024</li>
        </ul>
    </section>
    <script src="app.js" defer></script>
    <!-- Register the app's service worker. -->
    <script>
    if ("serviceWorker" in navigator) {
      navigator.serviceWorker.register("sw.js",{scope: '.'});
    }
    </script>
  </body>
</html>
